Subject: Re: Buffalo Gnats

From: Christopher Conlan <[email-masked]>
Date: Mon, 29 Apr 1996 13:51:10 -0700

Your description of "Buffalo gnats" sounds an awful lot like Black Flies
(Simuliidae).  These are day flying, biting flies that are usually out in
the spring until the weather gets too hot.  Their larvae are aquatic and
you can often see them in the faster moving parts of the stream clinging
to the rocks.  In places like Canada and the Northern USA these little
beggars are a fact of life in the spring.  They leave a nasty little red
welt that can last for a week and itches like crazy.  They are also very
good at finding their way into your clothing and will crawl up your pant
legs or shirt sleeves.  If this is it, I wish you luck in learning to
deal with them.
Chris Conlan
[email-masked]